import { Router } from "express";
import { registerUser, loginUser , deleteUser  } from "../controllers/auth.controller";
import { authenticate } from "../middleware/auth.middleware";

const router = Router();

router.post("/register", registerUser); // [x] Integration complete
router.post("/login", loginUser); // [x] Integration complete
router.post("/deleteUser", deleteUser); 
export default router;
